<template>
  <div class="dashboard-container">
    <span>首页加载中，请稍候……</span>
  </div>
</template>

<script>
import { mapGetters } from 'vuex'

export default {
  name: 'Home4Login',
  components: { },
  data() {
    return {
      mineList: []
    }
  },
  computed: {
    ...mapGetters([
      'user'
    ])
  },
  created() {
    if (this.user.enterpriseId === 0) { // 应急局用户
      window.open(location.protocol + '//' + window.location.host + '/datav/index.html', '_self')
    } else { // 企业用户
      this.$router.replace('/')
    }
  }
}
</script>

<style rel="stylesheet/scss" lang="scss" scoped>
  .dashboard-container {
    padding: 32px;
    background-color: rgb(240, 242, 245);
    position: relative;
    height: calc(100vh - 83px);
  }
</style>
